=== debian/changelog ===
slimtoolkit (1.40.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:12:03 +0200

slimtoolkit (1.40.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Aug 2023 16:54:30 +0200

slimtoolkit (1.40.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.3
  * Refresh patches
  * Add a patch to fix the build

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2023 14:38:05 +0200

slimtoolkit (1.40.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 31 May 2023 15:37:52 +0200

slimtoolkit (1.40.1-0kali1) kali-dev; urgency=medium

  * Disable salsa_ci build on i386
  * New upstream version 1.40.1
  * Update debian/rules for new upstream version

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Apr 2023 10:51:30 +0200

slimtoolkit (1.40.0-0kali4) kali-dev; urgency=medium

  * Fix docs installation
  * Add missing depends docker.io
  * Add a patch to change the name to slimtoolkit
  * Improve the build in debian/rules

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Apr 2023 15:09:30 +0200

slimtoolkit (1.40.0-0kali3) kali-dev; urgency=medium

  * Remove i386 from supported arch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Apr 2023 14:59:44 +0200

slimtoolkit (1.40.0-0kali2) kali-dev; urgency=medium

  * Add missing quote to the watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 01 Apr 2023 23:06:31 -0500

slimtoolkit (1.40.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Mar 2023 16:31:49 +0200
