=== debian/control ===
Source: slimtoolkit
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
	       ca-certificates,
               golang-any,
Standards-Version: 4.6.2
Homepage: https://github.com/slimtoolkit/slim
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/slimtoolkit/slim

Package: slimtoolkit
Architecture: amd64 arm64 armel armhf
Depends: ${misc:Depends},
         ${shlibs:Depends},
	 docker.io
Built-Using: ${misc:Built-Using}
Description: optimization of your containers
 This package contains Slim(toolkit). It was called DockerSlim, and it is
 now just Slim (SlimToolkit). 
 .
 It is a tool for developers with a number of different commands (build, xray,
 lint, debug and others) to simplify and optimize your developer experience
 with containers. It makes your containers better, smaller and more secure
 while providing advanced visibility and improved usability working with the
