## slimtoolkit 1.40.11

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	'$(CURDIR)/scripts/src.fmt.sh'
 
 help: ## prints out the menu of command options
-	@grep -E '^[a-zA-Z_-]+:.*?## .*$$' $(MAKEFILE_LIST) | sort | awk 'BEGIN {FS = ":.*?## "}; {printf "\033[36m%-30s\033[0m %s\n", $$1, $$2}'
+	@awk -F ':.*?## ' '/^[a-zA-Z0-9_-]+:.*?## / {printf "\033[36m%-20s\033[0m %s\n", $$1, $$2}' $(MAKEFILE_LIST)
 
 inspect: ## report suspicious constructs and linting errors
 	'$(CURDIR)/scripts/src.inspect.sh'
