=== debian/changelog ===
slimtoolkit (1.40.11-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.11
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Feb 2024 16:06:01 +0100

slimtoolkit (1.40.10-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.10

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jan 2024 16:41:42 +0100

slimtoolkit (1.40.8-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.8
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jan 2024 11:47:32 +0100

slimtoolkit (1.40.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.7

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Dec 2023 17:01:44 +0100

slimtoolkit (1.40.6-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.6

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Nov 2023 10:13:17 +0100

slimtoolkit (1.40.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.40.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Nov 2023 15:43:50 +0100
