=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: slimtoolkit
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
 	       ca-certificates,
                golang-any,
 Standards-Version: 4.6.2
+Vcs-Browser: https://gitlab.com/kalilinux/packages/slimtoolkit
+Vcs-Git: https://gitlab.com/kalilinux/packages/slimtoolkit.git
 Homepage: https://github.com/slimtoolkit/slim
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/slimtoolkit/slim
