=== debian/tests/control ===
Test-Command: slimtoolkit help
Restrictions: superficial
